# Uses of Interface
org.springframework.core.MethodIntrospector.MetadataLookup

Packages that use MethodIntrospector.MetadataLookup
Package
Description
org.springframework.core
Provides basic classes for exception handling and version detection, and other core helpers that are not specific to any part of the framework.

## Uses of MethodIntrospector.MetadataLookup in org.springframework.core

Methods in org.springframework.core with parameters of type MethodIntrospector.MetadataLookup
Modifier and Type
Method
Description
`static <T> Map<Method,T>`
MethodIntrospector.`selectMethods(Class<?> targetType, MethodIntrospector.MetadataLookup<T> metadataLookup)`
Select methods on the given target type based on the lookup of associated metadata.